[
  {
    "date": "2025-05-21T12:15:00.00-05:00",
    "slug": "a",
    "content": "Officially finished migrating from gils.nexus to gil.ink!"
  },
  {
    "date": "2025-05-22T02:30:05.00-05:00",
    "slug": "a",
    "content": "These notes now have permalinks"
  }
]
